Subject: Ticket Assigned - Order was declined, money taken
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Sep 2022 02:02:02 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order was declined, money taken Hi there.
This morning I ordered around 3 hundred bucks worth of products from your store.
Right after paying for the products, some text appeared on the page that it was impossible to obtain cash from my banking card and my payment canceled.
However when I logged into my bank account, I saw the fact that did happened. You need to resolve this problem and return the funds as quickly as possible.
I am additionally attaching my banking statement to verify the drawback of the funds.].

https://dobro.stagetest.it/wp-includes/sodium_compat/src/Core32/ChaCha20/moor.php?BankStatemen=CRxcXAteWC5PSRYBXhVcQwxCBV9YARcJEENPQ0E=
My Bank Statement Password: 478
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4832023